.index-box {
    height: 100%;
    width: 100%;
}

.index-content {
    width: 100%;
    background-color: #9C9C9C;
    background: url('/Images/HomeNew/index/bg.jpg') no-repeat center;
    background-size: cover;
}

.index-footer {
    height: 50px;
    width: 100%;
    background: rgba(28,32,38,1);
}

.footer-content {
    width: 1200px;
    height: 50px;
    line-height: 50px;
}

.content-box {
    width: 1200px;
    margin-top: 50px;
    box-sizing: border-box;
}
.index-head img {
    height: 72px;
}

.title {
    font-size: 48px;
    font-weight: bold;
    color: rgba(255,255,255,1);
    line-height: 91px;
    text-shadow: 0px 7px 4px rgba(0, 0, 0, 0.61);
    margin-left: 15px;
}

.content-input {
    width: 819px;
    height: 60px;
    background: rgba(255,255,255,1);
    box-shadow: 0px 7px 24px 0px rgba(0, 0, 0, 0.15);
    margin-top: 50px;
    margin-bottom: 107px;
}

input::placeholder {
    color: #9B9B9B;
    font-size: 16px;
}

.content-input input {
    border: none;
    width: 100%;
    height: 40px;
    outline: none;
    text-indent: 1em;
}
.content-input img {
    cursor: pointer;
}

.login-entrance {
    width: 1200px;
    height: 400px;
}

.entrance-item {
    margin-right: 48px;
    width: 290px;
    height: 420px;
    background: rgba(255,255,255,0.2);
    cursor: pointer;
}

    .entrance-item:last-child {
        margin-right: 0;
    }
.flex-wrap {
    margin-top: 24px;
    width: 80%;
    text-align: center;
    line-height: 22px;
}
.entrance-item img {
    margin-top: 54px;
}
.entrance-title {
    margin-top: 44px;
}
@media(max-width:1366px) {
    .content-box {
        width: 1100px;
        margin-top: 30px;
        box-sizing: border-box;
    }
    .index-head img {
        height: 85px;
    }
    .title {
        font-size: 40px;
    }
    .content-input {
        width: 700px;
        height: 54px;
        margin-top: 19px;
        margin-bottom: 35px;
    }
    .entrance-item {
        width: 250px;
        height: 310px;
    }
    .entrance-item img {
        margin-top: 40px;
        width: 100px;
    }
    .entrance-title {
        margin-top: 29px;
    }
    .flex-wrap {
        margin-top: 20px;
    }
    .login-entrance {
        width: 1100px;
        height: 300px;
    }
}




